Bug 313381 - Add option to configure notifications in the main menu.
Summary: Add option to configure notifications in the main menu.
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: 0.5.0
Platform: Other Linux
: NOR normal
Target Milestone: Future
Assignee: Telepathy Bugs
URL:
Keywords: junior-jobs
Depends on:
Blocks:
 
Reported: 2013-01-16 21:38 UTC by David Edmundson
Modified: 2013-03-05 20:42 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 0.6.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2013-01-16 21:38:45 UTC
Add option to configure notifications in the main menu.

We already have per-contact notifications in the context-menu, adding to the main menu should be pretty trivial.
Comment 1 Daniel Vrátil 2013-02-25 14:17:42 UTC
Git commit 67ca197598c3707eef449fd5e8617a8cde281453 by Dan Vrátil, on behalf of Roman Nazarenko.
Committed on 25/02/2013 at 15:16.
Pushed by dvratil into branch 'master'.

Add notification settings into configuration dialog

REVIEW: 109139
FIXED-IN: 0.6

M  +1    -0    CMakeLists.txt
M  +17   -0    contact-list-widget.cpp

http://commits.kde.org/telepathy-contact-list/67ca197598c3707eef449fd5e8617a8cde281453